html {
    scroll-behavior: smooth;
}

.solution_list_body {
    margin: 100px auto 0 auto;
    width: min(calc(100% - 20px), 1366px);
    font-family: "Yu Gothic", system-ui, sans-serif;
}

@media (max-width: 960px) {
    .solution_list_body {
        margin: 70px auto 0 auto;
        text-align: center;
    }
}

.service_fv {
    display: flex;
    flex-direction: row;
    justify-content: center;
    width: 100%;
    align-items: center;
    gap: 24px;
    background-color: #F8FAFB;
    border-radius: 10px;
    padding: 20px 0;
}

@media (max-width: 960px) {
    .service_fv {
        flex-direction: column;
        gap: 0;
    }
}

.service_fv_text {
        width: 55%;
}

@media (max-width: 960px) {
    .service_fv_text {
        width: 80%;
        display:flex;
        justify-content: center;
        align-items: center;
        padding: 20px;
        flex-direction: column;
    }
}

.service_fv_subcopy {
    font-size: clamp(26px, 2.7vw, 38px);
    font-weight: 800;
    color: #38A66F;
}

.service_fv_copy {
    font-size: clamp(40px, 8.2vw, 115px);
    font-weight: 800;
    color: #093773
}

.service_fv_description {
    font-size: 16px;
    font-weight: 600;
    width: 90%;
}

@media (max-width: 960px) {
    .service_fv_description {
        padding: 0;
        width: 80%;
    }
}

@media (max-width: 540px) {
    .service_fv_description {
        padding: 0;
        width:100%;
    }
}

.service_fv_img {}

.service_nav {
    position: sticky;
    top: 100px;
    width:100%;
    background-color: #fff;
    margin: 50px 0;
    display: flex;
    justify-content: center;
    z-index:1;
}

.service_nav_main {
    display: flex;
    justify-content: center;
    flex-direction: row;
    padding: 0 0 10px 0;
    width: 100%;
    flex-wrap: wrap;
    font-size:14px;
}

@media (max-width: 960px) {
    .service_nav {
        top: 70px;
    }
    .service_nav_main {
        gap: 10px;
        padding-top: 10px;
        width: min(100%, 600px);
    }
}

@media (max-width: 540px) {
    .service_nav_main {
        gap: 5px;
        padding-top: 10px;
        width: 100%;
        font-size:12px;
        width: min(100%, 340px);
    }
}

.service_nav_link {
    padding: 0 20px;
    position: relative;
}

.service_nav_link + .service_nav_link::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    width: 1px;
    height: 32px;
    background-color: #000;
    transform: translateY(-50%);
}

.service_nav_link_contents {
    padding: 20px;
    font-weight:500;
}

@media (max-width: 960px) {
    .service_nav_link {
        padding: 0;
        min-width: 160px;
        max-width: 160px;
    }

    .service_nav_link_contents {
        border: 1px solid #D9DEE7;
        border-radius: 8px;
        padding: 10px 5px;
    }

    .service_nav_link + .service_nav_link::before {
        display: none;
    }
}

@media (max-width: 540px) {
    .service_nav_link {
        padding: 0;
        min-width: 100px;
        max-width: 100px;
    }

    .service_nav_link_contents {
        padding: 10px 5px;
        font-size:12px;
    }
}

.service_nav_link_contents::after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 0;
    width: 0;
    height: 3px;
    background-color: #005BAC;
    transform: translateX(-50%);
    transition: width 0.3s ease;
}

.service_nav_link:hover .service_nav_link_contents {
    background-color: #F8FAFD;
    border-radius: 4px;
    color: #005BAC;
}

.service_nav_link:hover .service_nav_link_contents::after {
    width: 60%;
}

.service_category {}

.service_category_item {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    width: 100%;
    gap: 24px;
    border-radius: 10px;
    margin-top: 50px;
    scroll-margin-top: 180px;
}

.dark_blue {
    background-color: #006CC5;
}

.blue {
    background-color: #F8FAFD;
}

.dark_green {
    background-color: #3D9E69;
}

.green {
    background-color: #EEF7F2;
}

.dark_pink {
    background-color: #EE6777;
}

.pink {
    background-color: #FDF0F3;
}

.dark_yellow {
    background-color: #F39512;
}

.yellow {
    background-color: #FEF5E8;
}

.dark_purple {
    background-color: #A282C0;
}

.purple {
    background-color: #F3EFF8;
}

.drop_shadow_blue {
    filter: drop-shadow(15px 0 1px rgba(0, 108, 197, 0.1));
}

.drop_shadow_green {
    filter: drop-shadow(15px 0 1px rgba(61, 158, 105, 0.1));
}

.drop_shadow_yellow {
    filter: drop-shadow(15px 0 1px rgba(243, 149, 18, 0.1));
}

.drop_shadow_pink {
    filter: drop-shadow(15px 0 1px rgba(238, 103, 119, 0.1));
}

.drop_shadow_purple {
    filter: drop-shadow(15px 0 1px rgba(162, 130, 192, 0.1));
}

@media (max-width: 960px) {
    .drop_shadow_blue {
        filter: drop-shadow(0 15px 1px rgba(0, 108, 197, 0.08));
    }

    .drop_shadow_green {
        filter: drop-shadow(0 15px 1px rgba(61, 158, 105, 0.08));
    }

    .drop_shadow_yellow {
        filter: drop-shadow(0 15px 1px rgba(243, 149, 18, 0.08));
    }

    .drop_shadow_pink {
        filter: drop-shadow(0 15px 1px rgba(238, 103, 119, 0.08));
    }

    .drop_shadow_purple {
        filter: drop-shadow(0 15px 1px rgba(162, 130, 192, 0.08));
    }
}

.service_menu {
    display: flex;
    flex-direction: row;
    justify-content: center;
    max-width: 25%;
    min-width: 25%;
    width: 25%;
}

@media (max-width: 960px) {
    .service_menu {
        max-width: 100%;
        min-width: 100%;
        width: 100%;
        flex-direction: column;
    }
}

.service_menu_body {
    display: flex;
    flex-direction: column;
    justify-content: center;
    border-radius: 10px 0 0 10px;
    padding: 30px;
    color: white;
    gap: 10px;
}

@media (max-width: 960px) {
    .service_menu_body {
        border-radius: 10px 10px 0 0;
    }
}

.service_menu_triangle {
    width: 100px;
    height: 100%;
    clip-path: polygon(0 0, 0% 100%, 100% 50%);
    margin-left: -0.5px;
}

@media (max-width: 960px) {
    .service_menu_triangle {
        width: 100%;
        height: 50px;
        clip-path: polygon(50% 100%, 0% 0%, 100% 0%);
        margin-top: -1px;
    }
}

.service_title {
    font-size: 20px;
    font-weight: 700;
}

.service_description_area {}

.service_description {
    font-weight: 500;
}

.service_description_img {}

.service_menu_list {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.service_menu_list_inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    width: 930px;
    max-width: 100%;
}

.service_menu_item {
    display: flex;
    flex-direction: row;
    padding: 20px;
    width: 230px;
    justify-content: space-between;
    align-items: center;

}

@media (max-width: 1280px) {
    .service_menu_list_inner {
        width: 540px;
        min-width: 540px;
    }
}

@media (max-width: 960px) {
    .service_category_item {
        flex-direction: column;
        align-items: center;
    }

    .service_menu {
        width: 100%;
        max-width: 100%;
        min-width: 100%;
    }

    .service_menu_list_inner {
        max-width: 540px;
        width: 540px;
        min-width: 540px;
    }
}

@media (max-width: 540px) {
    .service_category_item {
        flex-direction: column;
        align-items: center;
    }

    .service_menu {
        font-size:14px;
        width: calc(50% - 40px);
        max-width: 100%;
        min-width: 100%;
    }

    .service_menu_list_inner {
        width: 90%;
        min-width: 0px;
    }
    .service_menu_item {
        width: calc(50% - 20px);
        font-size: 14px;
        padding: 10px;
    }
}

.service_menu_item:hover .service_arrow {
    transform: translateX(2px);
}

.service_menu_item:active {
    opacity: 0.8;
    transform: translateY(2px);
}


.service_main {
    display: flex;
    flex-direction: row;
    gap: 10px;
}

.service_icon {
    display: flex;
}

@media (max-width: 540px) {
    .service_icon {
        display: none;
    }
}

.service_label {
    display: flex;
    font-weight: 600;
}

.service_arrow {
    transition: transform 0.2s ease;
    display: flex;
}

.service_cta {
    background-color: #FEF5E8;
    border-radius: 10px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 30px;
    margin-top: 80px;
    padding: 20px;
}

.service_cta_img {}

@media (max-width: 540px) {
    .service_cta_img {
        display: none;
    }
}

.service_cta_img img {
}

.service_cta_main {
    display: flex;
    flex-direction: row;
    gap: 20px;
    align-items: center;
}

@media (max-width: 960px) {
    .service_cta_main {
        flex-direction: column;
        align-items: center;
    }
}

.service_cta_text {
    display: flex;
    flex-direction: column;
    gap: 10px;
}


.service_cta_title {
    color: #093773;
    font-size: 28px;
    font-weight: 700;
}

.service_cta_description {}

.service_cta_button {
    display: flex;
    background-color: #F39512;
    border-radius: 10px;
    padding: 10px 20px;
    gap: 10px;
    font-weight: 600;
    align-items: center;
    justify-content: center;
    min-width: 250px;
    max-height: 50px;
}

.service_cta_button:hover {
    opacity: 0.8;
}

.service_cta_button:active {
    opacity: 0.8;
    transform: translateY(2px);
}

.sp_br {
    display: none;
}

@media (max-width: 540px) {
    .sp_br {
        display: block;
    }
}